CVE-2006-2964
CVSS7.5
发布时间 :2006-06-12 16:06:00
修订时间 :2008-09-05 17:05:54
NMCO    

[原文]Multiple PHP remote file inclusion vulnerabilities in Xtreme Scripts Download Manager (aka Xtreme Downloads) 1.0 allow remote attackers to execute arbitrary PHP code via a URL in the root parameter in (1) download.php, (2) manager.php, (3) admin/scripts/category.php, (4) includes/add_allow.php, (5) admin/index.php, and (6) admin/admin/login.php.


[CNNVD]Xtreme Scripts Download Manager 多个PHP远程文件包含漏洞(CNNVD-200606-224)

        Xtreme Scripts Download Manager (Xtreme Downloads) 1.0存在多个PHP远程文件包含漏洞,远程攻击者可通过在(1)download.php,(2)manager.php,(3)admin/scripts/category.php,(4)includes/add_allow.php,(5)admin/index.php和(6)admin/admin/login.php内的root参数中的URL来执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2964
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2964
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-224
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/26961
(UNKNOWN)  XF  xtremedownloads-root-file-include(26961)
http://www.securityfocus.com/archive/1/archive/1/436107/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060605 Multiple file include exploits in Xtreme Downloads v.1.0
http://www.securityfocus.com/archive/1/archive/1/436104/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060605 file include in Xtreme Downloads v.1.0
http://www.osvdb.org/26646
(UNKNOWN)  OSVDB  26646
http://www.osvdb.org/26645
(UNKNOWN)  OSVDB  26645
http://www.osvdb.org/26644
(UNKNOWN)  OSVDB  26644
http://www.osvdb.org/26643
(UNKNOWN)  OSVDB  26643
http://www.osvdb.org/26648
(UNKNOWN)  OSVDB  26648
http://www.osvdb.org/26647
(UNKNOWN)  OSVDB  26647
http://securityreason.com/securityalert/1072
(UNKNOWN)  SREASON  1072

- 漏洞信息

Xtreme Scripts Download Manager 多个PHP远程文件包含漏洞
高危 未知
2006-06-12 00:00:00 2006-10-30 00:00:00
远程  
        Xtreme Scripts Download Manager (Xtreme Downloads) 1.0存在多个PHP远程文件包含漏洞,远程攻击者可通过在(1)download.php,(2)manager.php,(3)admin/scripts/category.php,(4)includes/add_allow.php,(5)admin/index.php和(6)admin/admin/login.php内的root参数中的URL来执行任意PHP代码。

- 公告与补丁

        

- 漏洞信息

26643
Xtreme Downloads download.php root Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Xtreme Downloads contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to download.php not properly sanitizing user input supplied to the 'root' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2006-06-05 Unknow
2006-06-05 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站